.sf-menu, .sf-menu * {
	
	text-transform:uppercase;
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	/*line-height:	1.0;*/
	position:relative;
	padding-top:15px;
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	/** Alle anderen Browser **/	
	min-width:190px;
	_width:		auto !important; /* left offset of submenus need to match (see below) */
	/** Internet Explorer **/
	width:			180px;
	z-index: 100;
}
.sf-menu ul li {
	width:100%;
	padding:0;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	padding:		0 5px 0 4px;
	height:			44px;
	_width: 		1px;	/* IE6 only */
	_white-space:	nowrap;	/* IE6 only */
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			44px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
	z-index: 100;
	
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			180px; /* match ul width */
	top:			0;
}
.sf-menu {
	float:			right;
}
.sf-menu a, .sf-menu a:visited, .sf-menu a:active { /* visited pseudo selector so IE6 applies text colour*/
	color:				#7F7F7F;
	text-decoration:	none;
	padding: 			10px 12px 0 6px;
	font-size:			14px;
	font-weight:		normal;
	display:			block;
	position:			relative;
	height:				29px;
	background:			none;
}

.sf-menu a:hover {
	color:#FFF;
}
.sf-menu li li a, .sf-menu li li a:visited, .sf-menu li li a:active { /* visited pseudo selector so IE6 applies text colour*/
	color:			#FFF;
	font-size:		12px;
	margin:			0;
	padding:		8px 15px 4px 15px;
	height:			auto;
}
.sf-menu li {
}
.sf-menu li li, .sf-menu li:hover li a, .sf-menu li.sfHover li a, .sf-menu li li.current li a {
	background: #0320A0;
	opacity: 0.80;
	-moz-opacity: 0.80; /* older Gecko-based browsers */
	/*filter:alpha(opacity=80);  For IE */
	height:	auto;
}
.sf-menu li li li {
	background: #0320A0;
	opacity: 0.80;
	-moz-opacity: 0.80; /* older Gecko-based browsers */
	margin-top: 0px;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li.current {
	outline:		0;
}
.sf-menu a:hover, .sf-menu li:hover a, .sf-menu li.sfHover a, .sf-menu li.current a {
	outline:		0;
	text-decoration:none;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, .sf-menu li li.current a, .sf-menu li li.current li:hover, .sf-menu li li.current li a:focus, .sf-menu li li.current li a:hover {
	background:		#011054;
	color:			#FFF;
	outline:		0;
	text-decoration:none;
}
/*** arrows **/
	.sf-menu ul a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			0em;
	top:			.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url("arrowmenu.png") no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			0.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
	a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
	.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}

	
	/*** shadows for all but IE6 ***/
	.sf-shadow ul {
	background:	url("shadow.png") no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
